RubyGems Navigation menu

Reverse dependencies for active_wrapper 0.4.9